.back{
    margin-bottom: 27px;
    &__inner{
        position: relative;
        display: flex;
        align-items: center;
    }

    svg{
        margin-right: 8px;
    }

    &__text{
        @include font(14px, 'Frutiger', var(--lang-color), 17px, 300, 0.005em);
        &.orange{
            color: #FF5C00;
        }
        &:not(:last-of-type){
            margin-right: 3px;
        }
    }
    &.bold{
        svg{
            margin-right: 32px;
        }

        .back__text{
            @include font(14px, 'Montserrat', var(--footerMobile-icon), 18px, 600);
        }
    }
}